package com.ruoyi.system.domain.dto;

import java.io.Serializable;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName CurrentValue.java
 * @Description TODO
 * @createTime 2022/6/2116:54
 */
public class CurrentValue implements Serializable {
    public String arterialPressure;//动脉压
    public String venousPressure;//静脉压
    public String conductivity;//电导度
    public String transmembranePressure;//跨膜压
    public String temperature;//温度
    public String bloodVolumeDone;//已经透析血量
    public String timeRemain;//剩余透析时间
    public String bloodVolumeReturn;//已回血量
    public String rateBPReal;//血泵真实速度.

    public String getArterialPressure() {
        return arterialPressure;
    }

    public void setArterialPressure(String arterialPressure) {
        this.arterialPressure = arterialPressure;
    }

    public String getVenousPressure() {
        return venousPressure;
    }

    public void setVenousPressure(String venousPressure) {
        this.venousPressure = venousPressure;
    }

    public String getConductivity() {
        return conductivity;
    }

    public void setConductivity(String conductivity) {
        this.conductivity = conductivity;
    }

    public String getTransmembranePressure() {
        return transmembranePressure;
    }

    public void setTransmembranePressure(String transmembranePressure) {
        this.transmembranePressure = transmembranePressure;
    }

    public String getTemperature() {
        return temperature;
    }

    public void setTemperature(String temperature) {
        this.temperature = temperature;
    }

    public String getBloodVolumeDone() {
        return bloodVolumeDone;
    }

    public void setBloodVolumeDone(String bloodVolumeDone) {
        this.bloodVolumeDone = bloodVolumeDone;
    }

    public String getTimeRemain() {
        return timeRemain;
    }

    public void setTimeRemain(String timeRemain) {
        this.timeRemain = timeRemain;
    }

    public String getBloodVolumeReturn() {
        return bloodVolumeReturn;
    }

    public void setBloodVolumeReturn(String bloodVolumeReturn) {
        this.bloodVolumeReturn = bloodVolumeReturn;
    }

    public String getRateBPReal() {
        return rateBPReal;
    }

    public void setRateBPReal(String rateBPReal) {
        this.rateBPReal = rateBPReal;
    }
}
